.sec_4 {
	clear: both;
} 

.contact_sec {
	height: auto;
	background: url("/images/bottom_form_background.jpg") no-repeat right top;
	background-size:cover;
	position: relative;
	padding: 114px 0 123px;
	height: 100%;
	margin-top: 14px;
}

.contact_form {
	width: 426px;
	margin: auto;
	color: #fff;
	position: relative;
	/* top: 70px; */
	margin: 0px auto;
}
.contact_form h1{
	margin-bottom: 20px;
	font-size: 40px;
	font-weight: normal;
}

.red_line {
	width: 120px;
	height: 5px;
	background-color: #8b9096;
	margin:auto;
	margin-top: 20px;
}

.drop_down2 .red_line {
	max-width: 120px;
    height: 5px;
    background-color: #ac101b;
    margin: auto;
    margin-top: 20px;
    width: 85%;
}

.contact_form  h4 {
	text-align: center;
	margin: 0;
}

.contact_sec .contact_form  h4 {
	color: #fff;
}	

.contact_form  p {
	font-size: 20px;
	margin-top: 32px;
	line-height: 30px;
} 

.sec_1 .contact_form  p{
	font-size: 25px;
	margin-top: 25px;
	line-height: 35px;
}

.input_1, .input_2 {
	height: 45px;
	background-color: #fff;
	margin-top:20px;
}

.contact_form .contact_button {
	width: 100%;
	margin-top: 20px;
}

@media screen and (max-width: 1500px){
	.contact_sec {
		padding: 53px 0 60px;
	}
}

@media screen and (max-width: 1280px){


}

@media screen and (max-width: 1024px){
	.contact_sec{
		background-position: center;
	}
	.mobile_sec_1 .bottom_img{
		height: auto !important;
	}
	.mobile_sec_1 .bottom_img .mobile_contact_text{
		justify-content: center;
		padding-top: 40px;
		padding-bottom: 49px;
	}
	.contact_form  p{
		font-size: 20px;
		margin-top: 32px;
		line-height: 30px;
		max-width: 90vw;
		width: 365px;
		margin: 15px auto;
	}
	.input_1, .input_2 {
		width: 365px;
		margin: 20px auto;
	}
	.contact_form .contact_button {
		width: 365px;
	}
	.contact_form>p {
		width: 365px;
		margin: 20px auto;
	}
	.contact_form {
		width: auto;
	}
	.sec_1 .contact_form  p{
		font-size: 25px;
		margin-top: 0px;
		line-height: 35px;
	}
	
}

@media screen and (max-width: 800px){
	.sec_4 {
		clear: both;
		position: relative;
		top: -120px;
	}
}

@media screen and (max-width: 666px){
	.mobile_sec_1 .bottom_img .mobile_contact_text{
		padding-top: 0px;
		padding-bottom: 0px;
		justify-content: space-evenly;
	}
	.input_1, .input_2 {
		width: 365px;
		margin: 20px auto;
		max-width: 90vw;
	}
	.sec_4 {
		top: -120px;
	}
	.contact_form .contact_button {
		width: 365px;
		max-width: 90vw;
	}
	
	.contact_form>p {
		width: 300px;
		text-align: center;
	}
	.sec_1 .contact_form  p{
		
		margin-top: 0px;
		
	}
}




















